Apache Tomcat

Eclipse JDT Compiler for Tomcat 7.0.0-RC2

A second release candidate of Tomcat 7.0.0 is now available.

Tomcat 7.0.0-RC2 uses the Eclipse JDT Java compiler (bundled with the binary Tomcat distributions) for compiling JSP pages, meaning that the complete JDK is no longer required to run Tomcat.

Please see the Release Notes for more information.

Jessica Thornsby

What do you think?

Comments

Latest opinions